# Interface: Hash

A data structure returned by the default hasher.

## Table of contents

### Properties

- [details](../../devkit/documents/Hash#details): Object
- [value](../../devkit/documents/Hash#value): string

## Properties

### details

• **details**: `Object`

#### Type declaration

| Name            | Type                                |
| :-------------- | :---------------------------------- |
| `command`       | `string`                            |
| `implicitDeps?` | { `[fileName: string]`: `string`; } |
| `nodes`         | { `[name: string]`: `string`; }     |
| `runtime?`      | { `[input: string]`: `string`; }    |

---

### value

• **value**: `string`
